#title{
  border: 5px solid #ed616f;
    padding:  0em 1em;
    border-radius: 16px;
    font-size: 24px;
    line-height: 2;
}
#movie-poster{
  border: 5px double black;
  border-radius: 12px;
  text-align: center;
}
body{
  background: #C9D6FF; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #C9D6FF , #E2E2E2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #C9D6FF, #E2E2E2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #C9D6FF, #E2E2E2); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #C9D6FF, #E2E2E2); /* Standard syntax */
}
#details-title{
font-weight: 900;
}
#movie-title-later{
  font-weight: 600;
  color: SteelBlue;
  border-radius: 12px;
  height: auto;
  text-align: center;
}
